#!/bin/sh
echo 'name: arrows
version: 0.4.4.0
id: arrows-0.4.4.0-66aef7e6a94c141443d33c30b7847b84

license: BSD3
copyright:
maintainer: Ross Paterson <ross@soi.city.ac.uk>
stability:
homepage: http://www.haskell.org/arrows/
package-url:
description: Several classes that extend the Arrow class, and some
             transformers that implement or lift these classes.
category: Control
author: Ross Paterson <ross@soi.city.ac.uk>
exposed: True
exposed-modules: Control.Arrow.Operations
                 Control.Arrow.Transformer.Automaton
                 Control.Arrow.Transformer.CoState Control.Arrow.Transformer.Error
                 Control.Arrow.Transformer.State Control.Arrow.Transformer.Static
                 Control.Arrow.Transformer.Stream Control.Arrow.Transformer.Writer
                 Control.Arrow.Transformer.Reader Control.Arrow.Transformer.All
                 Control.Arrow.Transformer
hidden-modules: Control.Arrow.Internals
import-dirs: /usr/local/lib/ghc-7.0.3/cabal/arrows-0.4.4.0
library-dirs: /usr/local/lib/ghc-7.0.3/cabal/arrows-0.4.4.0
              /usr/local/lib
hs-libraries: HSarrows-0.4.4.0
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: Stream-0.4.2-f829a664002d28020c3160bb9e45dde6
         base-4.3.1.0-63fd52d9e7e39016c91be0baf3543757
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.3/cabal/arrows-0.4.4.0/html/arrows.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.3/cabal/arrows-0.4.4.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
